<resources>
    <string name="app_name">Sallefy</string>
    <string name="app_id">4F8B3483</string>
    <string name="app_logo_text">Sallefy</string>
    <string name="media_route_menu_title">Play on&#8230;</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title">Android Studio</string>
    <string name="nav_header_subtitle">android.studio@android.com</string>
    <string name="nav_header_desc">Navigation header</string>
    <string name="action_settings">Settings</string>

    <string name="menu_home">Home</string>
    <string name="menu_songs">Favorite Songs</string>
    <string name="menu_my_playlist">My playlists</string>
    <string name="menu_uploadsong">Upload song</string>
    <string name="menu_add_playlist">Add playlist</string>
    <string name="menu_playlists">Playlists</string>

    <string name="menu_playlists_header">Playlists</string>

    <string name="search_start_tracks">Tracks</string>
    <string name="search_start_playlists">Playlists</string>
    <string name="search_start_users">Users</string>


    <string name="genre_rock">Rock</string>
    <string name="genre_pop">Pop</string>
    <string name="genre_dance">Dance</string>
    <string name="genre_jazz">Jazz</string>
    <string name="genre_blues">Blues</string>
    <string name="genre_classical">Classical</string>
    <string name="genre_hip_hop">Hip Hop</string>
    <string name="genre_folk">Folk</string>
    <string name="genre_techno">Techno</string>
    <string name="genre_electronica">Electronica</string>
    <string name="genre_disco">Disco</string>
    <string name="genre_soul">Soul</string>
    <string name="genre_celtic">Celtic</string>
    <string name="genre_raggae">Raggae</string>
    <string name="genre_heavy_metal">Heavy Metal</string>
    <string name="genre_rythm_and_blues">Rythm and Blues</string>
    <string name="genre_alternative_rock">Alternative Rock</string>


    <string name="login_title">Login</string>
    <string name="register_title">Register</string>

    <string name="toolbar_search">Search</string>

    <string name="login_forgot_password_confirm_key">Confirm</string>


    <string name="login_no_connection">No Connection</string>
    <string name="login_register_username_exist">Username exists</string>

    <string name="login_login_loginbutton">Login</string>
    <string name="login_forgot_password_sendbutton">Send Mail</string>
    <string name="login_register_signupbutton">Signup</string>

    <string name="login_login_forgot_password">Forgot password?</string>
    <string name="login_username">Username</string>
    <string name="login_password">Password</string>
    <string name="login_password_repeat">Repeat password</string>

    <string name="login_register_form_first_name">First name</string>
    <string name="login_register_form_last_name">Last name</string>

    <string name="login_forgot_password_email_form">Email</string>

    <string name="login_register_success_prompt_header">Congratulations!</string>
    <string name="login_register_success_prompt_body">You were successfully signed up. \n\n
                                                    Click the button below to sign in.</string>


    <string name="playlist_empty_text">No songs added yet..</string>


    <string name="modify_playlist_newtitle">New playlist name</string>
    <string name="modify_playlist_confirm">Confirm</string>


    <string name="playlist_followbtn">Follow</string>
    <string name="playlist_unfollowbtn">Unfollow</string>


    <string name="home_page_txt_playlists">Suggested playlists</string>
    <string name="user_page_txt_playlists">Playlists</string>
    <string name="user_page_favourite_songs">Songs</string>
    <string name="audioplayer_songimage_description">SongImage</string>


    <string name="options_songs_play">Play song</string>
    <string name="options_songs_favorite">Favorite</string>
    <string name="options_songs_queue">Add to queue</string>
    <string name="options_songs_user">Uploader profile</string>
    <string name="options_song_add_to_playlist">Add to playlist</string>
    <string name="options_songs_share">Share song</string>
    <string name="options_songs_delete">Delete</string>


    <string name="options_playlist_follow">Follow playlist</string>
    <string name="options_playlist_rename">Edit playlist</string>


    <string name="songs_fragment_txtTitle">Favorite songs</string>

    <string name="queue_fragment_txtTitle">Queue</string>


    <string name="add_playlist_title">Add playlist</string>
    <string name="add_playlist_playlist_name">Playlist name:</string>
    <string name="add_playlist_playlist_description">Playlist description:</string>


    <string name="upload_songs_fragment_choose_file_btn">Choose file..</string>
    <string name="song_title">Song title</string>
    <string name="upload_song_upload_btn">Upload song</string>


    <string name="upload_song_choose_file_triggered">Choose another song</string>
    <string name="upload_song_choose_file_untriggered">Choose a song</string>


    <string name="user_playlists_title">Playlists</string>

    <string name="sharing_filter">Share song intent filter</string>
    <string name="modify_playlist_add_image">add image</string>
    <string name="fragment_user_logout_btn">Logout</string>


</resources>
